Article Image

The Keychain password vulnerability affecting multiple versions of macOS -- including High Sierra -- was reported to Apple on Sept. 7, and will likely be patched by the company in the near future, according to the security researcher who first publicized the issue.